<div class="modal-header">
  <h4 class="modal-title">{{candidateName}}'s CVs</h4>
  <button type="button" class="btn" aria-label="Close" (click)="activeModal.dismiss('close')">
    <i class="bi bi-x-lg"></i>
  </button>
</div>
<div class="modal-body">
  <div class="cv-list-dialog">
    <div class="cv-list-dialog__row">
      <span>
        Upload day
      </span>
      <span>
        CV file
      </span>
    </div>
    <div class="cv-list-dialog__row" *ngFor="let cv of cvs">
      <span>
        {{cv.createdDate | date: 'dd/MM/yyyy'}}
      </span>
      <a [href]="cv.url" target="_blank">
        {{cv.fileName}}
      </a>
    </div>

  </div>
</div>
<div class="modal-footer content-center">
  <div *ngIf="cvs.length" class="pt-2 d-flex mr-0">
    <jhi-item-count class="mr-4 align-self-center" [page]="page" [total]="totalItems" [itemsPerPage]="itemsPerPage">
    </jhi-item-count>
    <ngb-pagination size="sm" [collectionSize]="totalItems" [(page)]="page" [pageSize]="itemsPerPage" [maxSize]="3"
      [rotate]="true" [boundaryLinks]="true" (pageChange)="transition()"></ngb-pagination>
  </div>
</div>